<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="818b7fd01cc03b85fc9f80ee7ea5e5cd">
  <dict>
    <!--2023-09-07 10:29:11.000-->
    <string key="carrier_predefined_eap_sim">;   .@ TrueMove H:EAP_SIM</string>
  </dict>
</config>
